Tournament:
  name: Waubonsie Valley Regional Tournament
  short name: Waubonsie Valley Regional
  location: Waubonsie Valley High School
  state: IL
  level: Regionals
  division: C
  year: 2026
  trophies: 4
  bids: 4
  start date: 2026-02-28
  end date: 2026-02-28
  awards date: 2026-02-28
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Bungee Drop
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Vehicle
  - name: Engineering CAD
  - name: Entomology
  - name: Experimental Design
  - name: Forensics
  - name: Helicopter
  - name: Hovercraft
  - name: Machines
  - name: Materials Science
  - name: Remote Sensing
  - name: Robot Tour
  - name: Rocks and Minerals
  - name: Water Quality
Tracks:
  - name: Varsity
    medals: 4
    trophies: 4
  - name: JV
    medals: 2
Teams:
  - number: 4
    school: Waubonsie Valley High School
    suffix: Varsity
    city: Aurora
    state: IL
    track: Varsity
  - number: 3
    school: Neuqua Valley High School
    suffix: Varsity
    city: Naperville
    state: IL
    track: Varsity
  - number: 1
    school: Metea Valley High School
    suffix: Varsity
    city: Aurora
    state: IL
    track: Varsity
  - number: 13
    school: Neuqua Valley High School
    suffix: JV
    city: Naperville
    state: IL
    track: JV
  - number: 11
    school: Metea Valley High School
    suffix: JV
    city: Aurora
    state: IL
    track: JV
  - number: 24
    school: Waubonsie Valley High School
    suffix: JV Gold
    city: Aurora
    state: IL
    track: JV
  - number: 14
    school: Waubonsie Valley High School
    suffix: JV Green
    city: Aurora
    state: IL
    track: JV
  - number: 2
    school: Plainfield North High School
    suffix: Varsity
    city: Plainfield
    state: IL
    track: Varsity
  - number: 12
    school: Plainfield North High School
    suffix: JV
    city: Plainfield
    state: IL
    track: JV
  - number: 6
    school: Harold L. Richards High School
    suffix: Varsity
    city: Oak Lawn
    state: IL
    track: Varsity
  - number: 5
    school: Bremen High School
    suffix: Varsity
    city: Midlothian
    state: IL
    track: Varsity
Placings:
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 4
    event: Astronomy
    place: 2
  - team: 4
    event: Boomilever
    place: 2
  - team: 4
    event: Bungee Drop
    place: 6
  - team: 4
    event: Chemistry Lab
    place: 4
  - team: 4
    event: Circuit Lab
    place: 2
  - team: 4
    event: Codebusters
    place: 1
  - team: 4
    event: Designer Genes
    place: 1
  - team: 4
    event: Disease Detectives
    place: 6
  - team: 4
    event: Dynamic Planet
    place: 5
  - team: 4
    event: Electric Vehicle
    place: 4
  - team: 4
    event: Engineering CAD
    place: 1
  - team: 4
    event: Entomology
    place: 3
  - team: 4
    event: Experimental Design
    place: 5
  - team: 4
    event: Forensics
    place: 4
  - team: 4
    event: Helicopter
    place: 3
  - team: 4
    event: Hovercraft
    place: 1
  - team: 4
    event: Machines
    place: 2
  - team: 4
    event: Materials Science
    place: 1
  - team: 4
    event: Remote Sensing
    place: 4
  - team: 4
    event: Robot Tour
    place: 3
  - team: 4
    event: Rocks and Minerals
    place: 7
  - team: 4
    event: Water Quality
    place: 1
  - team: 3
    event: Anatomy and Physiology
    place: 3
  - team: 3
    event: Astronomy
    place: 1
  - team: 3
    event: Boomilever
    place: 5
  - team: 3
    event: Bungee Drop
    place: 3
  - team: 3
    event: Chemistry Lab
    place: 3
  - team: 3
    event: Circuit Lab
    place: 3
  - team: 3
    event: Codebusters
    place: 3
  - team: 3
    event: Designer Genes
    place: 3
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 1
  - team: 3
    event: Electric Vehicle
    place: 3
  - team: 3
    event: Engineering CAD
    place: 4
  - team: 3
    event: Entomology
    place: 2
  - team: 3
    event: Experimental Design
    place: 2
  - team: 3
    event: Forensics
    place: 7
  - team: 3
    event: Helicopter
    place: 5
  - team: 3
    event: Hovercraft
    place: 3
  - team: 3
    event: Machines
    place: 1
  - team: 3
    event: Materials Science
    place: 6
  - team: 3
    event: Remote Sensing
    place: 2
  - team: 3
    event: Robot Tour
    place: 7
  - team: 3
    event: Rocks and Minerals
    place: 1
  - team: 3
    event: Water Quality
    place: 6
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Astronomy
    place: 6
  - team: 1
    event: Boomilever
    place: 6
  - team: 1
    event: Bungee Drop
    place: 2
  - team: 1
    event: Chemistry Lab
    place: 6
  - team: 1
    event: Circuit Lab
    place: 1
  - team: 1
    event: Codebusters
    place: 5
  - team: 1
    event: Designer Genes
    place: 2
  - team: 1
    event: Disease Detectives
    place: 7
  - team: 1
    event: Dynamic Planet
    place: 3
  - team: 1
    event: Electric Vehicle
    place: 5
  - team: 1
    event: Engineering CAD
    place: 2
  - team: 1
    event: Entomology
    place: 4
  - team: 1
    event: Experimental Design
    place: 1
  - team: 1
    event: Forensics
    place: 1
  - team: 1
    event: Helicopter
    place: 1
  - team: 1
    event: Hovercraft
    place: 4
  - team: 1
    event: Machines
    place: 6
  - team: 1
    event: Materials Science
    place: 2
  - team: 1
    event: Remote Sensing
    place: 1
  - team: 1
    event: Robot Tour
    place: 4
  - team: 1
    event: Rocks and Minerals
    place: 5
  - team: 1
    event: Water Quality
    place: 2
  - team: 13
    event: Anatomy and Physiology
    place: 4
  - team: 13
    event: Astronomy
    place: 3
  - team: 13
    event: Boomilever
    place: 3
  - team: 13
    event: Bungee Drop
    place: 1
  - team: 13
    event: Chemistry Lab
    place: 5
  - team: 13
    event: Circuit Lab
    place: 5
  - team: 13
    event: Codebusters
    place: 4
  - team: 13
    event: Designer Genes
    place: 6
  - team: 13
    event: Disease Detectives
    place: 3
  - team: 13
    event: Dynamic Planet
    place: 6
  - team: 13
    event: Electric Vehicle
    place: 7
  - team: 13
    event: Engineering CAD
    place: 3
  - team: 13
    event: Entomology
    place: 1
  - team: 13
    event: Experimental Design
    place: 3
  - team: 13
    event: Forensics
    place: 3
  - team: 13
    event: Helicopter
    place: 8
  - team: 13
    event: Hovercraft
    place: 2
  - team: 13
    event: Machines
    place: 8
  - team: 13
    event: Materials Science
    place: 5
  - team: 13
    event: Remote Sensing
    place: 3
  - team: 13
    event: Robot Tour
    place: 1
  - team: 13
    event: Rocks and Minerals
    place: 2
  - team: 13
    event: Water Quality
    place: 5
  - team: 11
    event: Anatomy and Physiology
    place: 6
  - team: 11
    event: Astronomy
    place: 5
  - team: 11
    event: Boomilever
    place: 7
  - team: 11
    event: Bungee Drop
    place: 4
  - team: 11
    event: Chemistry Lab
    place: 2
  - team: 11
    event: Circuit Lab
    place: 4
  - team: 11
    event: Codebusters
    place: 7
  - team: 11
    event: Designer Genes
    place: 4
  - team: 11
    event: Disease Detectives
    place: 2
  - team: 11
    event: Dynamic Planet
    place: 2
  - team: 11
    event: Electric Vehicle
    place: 8
  - team: 11
    event: Engineering CAD
    place: 5
  - team: 11
    event: Entomology
    place: 7
  - team: 11
    event: Experimental Design
    place: 7
  - team: 11
    event: Forensics
    place: 6
  - team: 11
    event: Helicopter
    place: 6
  - team: 11
    event: Hovercraft
    place: 8
  - team: 11
    event: Machines
    place: 4
  - team: 11
    event: Materials Science
    place: 4
  - team: 11
    event: Remote Sensing
    place: 6
  - team: 11
    event: Robot Tour
    place: 2
  - team: 11
    event: Rocks and Minerals
    place: 9
  - team: 11
    event: Water Quality
    place: 3
  - team: 24
    event: Anatomy and Physiology
    place: 8
  - team: 24
    event: Astronomy
    place: 4
  - team: 24
    event: Boomilever
    place: 1
  - team: 24
    event: Bungee Drop
    place: 8
  - team: 24
    event: Chemistry Lab
    place: 7
  - team: 24
    event: Circuit Lab
    place: 8
  - team: 24
    event: Codebusters
    place: 6
  - team: 24
    event: Designer Genes
    place: 7
  - team: 24
    event: Disease Detectives
    place: 4
  - team: 24
    event: Dynamic Planet
    place: 4
  - team: 24
    event: Electric Vehicle
    place: 1
  - team: 24
    event: Engineering CAD
    participated: false
  - team: 24
    event: Entomology
    place: 6
  - team: 24
    event: Experimental Design
    place: 6
  - team: 24
    event: Forensics
    place: 5
  - team: 24
    event: Helicopter
    place: 2
  - team: 24
    event: Hovercraft
    place: 5
  - team: 24
    event: Machines
    place: 3
  - team: 24
    event: Materials Science
    place: 3
  - team: 24
    event: Remote Sensing
    place: 7
  - team: 24
    event: Robot Tour
    place: 5
  - team: 24
    event: Rocks and Minerals
    place: 4
  - team: 24
    event: Water Quality
    place: 4
  - team: 14
    event: Anatomy and Physiology
    place: 5
  - team: 14
    event: Astronomy
    place: 8
  - team: 14
    event: Boomilever
    place: 4
  - team: 14
    event: Bungee Drop
    place: 7
  - team: 14
    event: Chemistry Lab
    place: 1
  - team: 14
    event: Circuit Lab
    place: 6
  - team: 14
    event: Codebusters
    place: 2
  - team: 14
    event: Designer Genes
    place: 5
  - team: 14
    event: Disease Detectives
    place: 8
  - team: 14
    event: Dynamic Planet
    place: 8
  - team: 14
    event: Electric Vehicle
    place: 2
  - team: 14
    event: Engineering CAD
    place: 6
  - team: 14
    event: Entomology
    place: 5
  - team: 14
    event: Experimental Design
    place: 4
  - team: 14
    event: Forensics
    place: 2
  - team: 14
    event: Helicopter
    place: 7
  - team: 14
    event: Hovercraft
    place: 6
  - team: 14
    event: Machines
    place: 5
  - team: 14
    event: Materials Science
    place: 8
  - team: 14
    event: Remote Sensing
    place: 8
  - team: 14
    event: Robot Tour
    place: 6
  - team: 14
    event: Rocks and Minerals
    place: 6
  - team: 14
    event: Water Quality
    place: 7
  - team: 2
    event: Anatomy and Physiology
    place: 7
  - team: 2
    event: Astronomy
    place: 7
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Bungee Drop
    place: 5
  - team: 2
    event: Chemistry Lab
    participated: false
  - team: 2
    event: Circuit Lab
    place: 7
  - team: 2
    event: Codebusters
    place: 9
  - team: 2
    event: Designer Genes
    place: 8
  - team: 2
    event: Disease Detectives
    place: 9
  - team: 2
    event: Dynamic Planet
    place: 7
  - team: 2
    event: Electric Vehicle
    place: 6
  - team: 2
    event: Engineering CAD
    place: 7
  - team: 2
    event: Entomology
    place: 8
  - team: 2
    event: Experimental Design
    place: 8
  - team: 2
    event: Forensics
    place: 8
  - team: 2
    event: Helicopter
    place: 4
  - team: 2
    event: Hovercraft
    place: 7
  - team: 2
    event: Machines
    place: 7
  - team: 2
    event: Materials Science
    place: 7
  - team: 2
    event: Remote Sensing
    place: 5
  - team: 2
    event: Robot Tour
    place: 8
  - team: 2
    event: Rocks and Minerals
    place: 3
  - team: 2
    event: Water Quality
    place: 10
  - team: 12
    event: Anatomy and Physiology
    place: 9
  - team: 12
    event: Astronomy
    place: 9
  - team: 12
    event: Boomilever
    participated: false
  - team: 12
    event: Bungee Drop
    participated: false
  - team: 12
    event: Chemistry Lab
    place: 8
  - team: 12
    event: Circuit Lab
    participated: false
  - team: 12
    event: Codebusters
    participated: false
  - team: 12
    event: Designer Genes
    place: 10
  - team: 12
    event: Disease Detectives
    place: 5
  - team: 12
    event: Dynamic Planet
    participated: false
  - team: 12
    event: Electric Vehicle
    participated: false
  - team: 12
    event: Engineering CAD
    participated: false
  - team: 12
    event: Entomology
    participated: false
  - team: 12
    event: Experimental Design
    participated: false
  - team: 12
    event: Forensics
    place: 9
  - team: 12
    event: Helicopter
    participated: false
  - team: 12
    event: Hovercraft
    participated: false
  - team: 12
    event: Machines
    participated: false
  - team: 12
    event: Materials Science
    place: 10
  - team: 12
    event: Remote Sensing
    participated: false
  - team: 12
    event: Robot Tour
    participated: false
  - team: 12
    event: Rocks and Minerals
    place: 8
  - team: 12
    event: Water Quality
    place: 9
  - team: 6
    event: Anatomy and Physiology
    participated: false
  - team: 6
    event: Astronomy
    participated: false
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Bungee Drop
    participated: false
  - team: 6
    event: Chemistry Lab
    place: 9
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Codebusters
    participated: false
  - team: 6
    event: Designer Genes
    place: 9
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    place: 9
  - team: 6
    event: Electric Vehicle
    participated: false
  - team: 6
    event: Engineering CAD
    participated: false
  - team: 6
    event: Entomology
    participated: false
  - team: 6
    event: Experimental Design
    place: 9
  - team: 6
    event: Forensics
    participated: false
  - team: 6
    event: Helicopter
    participated: false
  - team: 6
    event: Hovercraft
    participated: false
  - team: 6
    event: Machines
    participated: false
  - team: 6
    event: Materials Science
    place: 9
  - team: 6
    event: Remote Sensing
    participated: false
  - team: 6
    event: Robot Tour
    participated: false
  - team: 6
    event: Rocks and Minerals
    participated: false
  - team: 6
    event: Water Quality
    place: 8
  - team: 5
    event: Anatomy and Physiology
    participated: false
  - team: 5
    event: Astronomy
    place: 10
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Bungee Drop
    participated: false
  - team: 5
    event: Chemistry Lab
    participated: false
  - team: 5
    event: Circuit Lab
    place: 9
  - team: 5
    event: Codebusters
    place: 8
  - team: 5
    event: Designer Genes
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Electric Vehicle
    participated: false
  - team: 5
    event: Engineering CAD
    participated: false
  - team: 5
    event: Entomology
    participated: false
  - team: 5
    event: Experimental Design
    participated: false
  - team: 5
    event: Forensics
    participated: false
  - team: 5
    event: Helicopter
    participated: false
  - team: 5
    event: Hovercraft
    participated: false
  - team: 5
    event: Machines
    participated: false
  - team: 5
    event: Materials Science
    participated: false
  - team: 5
    event: Remote Sensing
    participated: false
  - team: 5
    event: Robot Tour
    participated: false
  - team: 5
    event: Rocks and Minerals
    participated: false
  - team: 5
    event: Water Quality
    participated: false
